Skip to navigation

Model Inference Proxy GET

View as Markdown

Proxy requests to model entity inference endpoints.

All inference requests must resolve to a VirtualModel. The platform’s provider reconciler auto-creates an implicit autoprovisioned VirtualModel for every served model entity (named after the entity, with default_model_entity set to the entity ref) so this is the typical case; operators can also create custom VirtualModels for routing, plugin chains, LoRA escape-hatches, etc. Requests for which no VirtualModel can be found return 404.

Path parameters

workspacestringRequired
namestringRequired
trailing_uristringRequired

Response

Proxy GET request to model entity inference endpoint

Errors

422
Unprocessable Entity Error